<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.C2cAdLogDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.C2cAdLogEntity" id="c2cAdLogMap">
        <result property="adId" column="ad_id"/>
        <result property="orderId" column="order_id"/>
        <result property="symbolNum" column="symbol_num"/>
        <result property="beforeAvailNum" column="before_avail_num"/>
        <result property="afterAvailNum" column="after_avail_num"/>
        <result property="beforeMaxAmount" column="before_max_amount"/>
        <result property="afterMaxAmount" column="after_max_amount"/>
        <result property="remark" column="remark"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>